@charset "Shift_JIS";

/*------------------------------------------------------------------------------

	[ファイル名]	contens_pay.css
	
	[概要]	料金の算定・支払い
	
	[目次]
		
	
------------------------------------------------------------------------------*/
/*
p#Summary{
	margin-bottom: 20px;
}


.Column1{
	margin-bottom:40px;
}

.Column1 p{
	margin-bottom:15px;
}





/*------------------------------------------------------------------------------

							ul li ol

------------------------------------------------------------------------------*/
/*
div.Column1 ul{
	margin-bottom: 0px;
	/* margin-left: 20px; *
}

div.Column1 p{
	/* margin: 0 1em; *
}

div.Column1  dt{
	margin-left: 5px;
}

div.Column1 dl dt{
	/* font-weight: bold; *
	font-size: 1.1em;
	margin-bottom: 5px;
}


div.Column1 dl dd{
	margin-bottom: 20px;
}
*/






/*------------------------------------------------------------------------------

							

------------------------------------------------------------------------------*/
/*
p#Summary,
p.Contents{
	padding: 0 1em;
}

div.Column1 em{
	font-style: normal;
	font-weight: normal;
}

p.Lead{
	margin: 10px 0 10px 0;
}
p.Notes{
	padding-top: 5px;
	padding-left: 1.5em;
	font-size: 0.9em;
	text-indent: -1em;

}


.pdfLink a {
	margin-left: 1em;
	padding: 0 0 3px 22px;
	background: url(https://www.tohoku-epco.co.jp/dbusiness/order/images/pdficon_small.gif) no-repeat top left;
	zoom: 1;
}
.excelLink a {
	margin-left: 1em;
	padding: 0 0 3px 22px;
	background: url(https://www.tohoku-epco.co.jp/dbusiness/order/images/excelicon_small.gif) no-repeat top left;
	zoom: 1;
}



ul.file_list li{
	width: 43%;
	float: left;
	margin-right: 2%;
	margin-bottom: 15px;
	text-indent: -2.5em;
	padding-left: 2em;
	line-height: 1.3em!important;
}


.sq_line{
	text-indent: -1em;
	padding-left: 1em;
}

.dnote li{
	list-style-type: disc;
	margin-left: 2em;
	margin-bottom: 15px;
}

div.format_left{
	margin-left: 20px;
	float: left;
	width: 45%;
}

div.format_right{
	float: left;
	width: 50%;
}
div.format_right p{
	margin-left: 30px;
}
.format_list li{
	list-style-type: disc;
	margin-left: 2em;
}

.meigi{
	margin-top:40px;
}
*/

/* 20221024追加↓ */
a.button2 {
	display: flex ;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	position: relative;
	border: none;
	background: #29aa3f;
	outline: none;
	letter-spacing: -0.3px;
	width: 340px;
	height: 68px;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
a.button2:hover {
	background: #6ac47a;
}
@media screen and (max-width: 667px) {
	a.button2 {
		font-size: 15px;
		font-weight: normal;
		min-width: 0;
		width: 100%;
	}
}
/* 20221024追加↑ */
/* 20221024追加↓ */
a.button22 {
	display: flex ;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	position: relative;
	border: none;
	background: #29aa3f;
	outline: none;
	letter-spacing: -0.3px;
	width: 320px;
	height: 68px;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
a.button22:hover {
	background: #6ac47a;
}
@media screen and (max-width: 667px) {
	a.button22 {
		font-size: 15px;
		font-weight: normal;
		min-width: 0;
		width: 100%;
	}
}
/* 20221024追加↑ */
/* 20230206追加↓ */
.indent1 {
	padding-left: 1em;
}
.indent2 {
	padding-left: 2em;
	text-indent: -1em;
}
.mb0 {
	margin-bottom: 0;
}
/* 20230206追加↑ */

/* 20230131追加↓ */
.cont_head_title_wrap2 {
	background: #feeecb;
	border-left: 4px solid #f15a24;
}
.cont_head_title_wrap2 .cont_head_title {
	font-size: 2em;
	padding: 15px 30px;
	font-weight: bold;
	color: #222222;
}
.text.text-default-notice {
	background: #feeecb;
	margin: 26px 0;
	padding: 20px;
	border: 2px solid #f15a24;
	font-size: 1.08333em;
	line-height: 1.538;
}
.list-definition .list-definition_title2 {
	font-weight: bold;
	line-height: 1.76;
	border-bottom: 1px solid #f15a24;
	margin-bottom: 0.5em;
}
@media screen and (max-width: 667px) {
	.cont_head_title_wrap2 .cont_head_title {
		font-size: 18px;
		padding: 6px 10px;
	}
	.text.text-default-notice {
		padding: 0 20px;
	}
	.text.text-default-notice p {
		margin: 26px 0;
		font-size: 13px;
		line-height: 20px;
	}
 }
a.button3 {
	display: flex ;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	position: relative;
	border: none;
	background: #f15a24;
	outline: none;
	letter-spacing: -0.3px;
	width: 400px;
	height: 80px;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
a.button3:hover {
	opacity: 0.8;
}
span.button3 {
	display: flex ;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	position: relative;
	border: none;
	background: #ccc;
	outline: none;
	letter-spacing: -0.3px;
	width: 400px;
	height: 80px;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
@media screen and (max-width: 667px) {
	a.button3,
	span.button3 {
		font-size: 15px;
		font-weight: normal;
		min-width: 0;
		width: 100%;
	}
}
/* 20230131追加↑ */

/* 20230217追加↓ */
a.button4 {
	display: flex ;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	position: relative;
	border: none;
	background: #7f7f7f;
	outline: none;
	letter-spacing: -0.3px;
	width: 400px;
	height: 80px;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
a.button4:hover {
	opacity: 0.8;
}
span.button4 {
	display: flex ;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	position: relative;
	border: none;
	background: #ccc;
	outline: none;
	letter-spacing: -0.3px;
	width: 400px;
	height: 80px;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
@media screen and (max-width: 667px) {
	a.button4,
	span.button4 {
		font-size: 15px;
		font-weight: normal;
		min-width: 0;
		width: 100%;
	}
}
/* 20230217追加↑ */
/* 20230609追加↓ */
a.button5 {
	display: flex ;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	position: relative;
	border: none;
	background: #29aa3f;
	outline: none;
	letter-spacing: -0.3px;
	width: 400px;
	height: 80px;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
a.button5:hover {
	background: #6ac47a;
}
.column2 {
	display: block;
	overflow: hidden;
	margin: 26px 0;
}
.column2 [class^="column-"] {
  float: left;
  margin-left: 25px; /* 20231016変更(2.85%) */
}
.column2 [class^="column-"]:first-child {
  margin-left: 0;
}
.column2 .column-2 {
  width: 48%; /* 20231016変更(48.572%) */
}
.text.text-default ul {
  margin: 26px 0;
}
.text.text-default dd {
  margin-bottom: 26px;
}
.list-default_item2 {
  position: relative;
  padding-left: 1em;
}
.list-default_item2:before {
  content: "";
  width: 8px;
  height: 8px;
  display: inline-block;
  background-color: #e6e6e6;
  position: absolute;
  left: 0;
  top: 5px;
}
.tableB td li:first-child {
	font-weight: bold;
}
@media screen and (max-width: 667px) {
	a.button5 {
		font-size: 15px;
		font-weight: normal;
		min-width: 0;
		width: 100%;
	}
	.column2 {
		clear: both;
		margin: 20px 0;
	}	
	.column2 [class^="column-"] {
		margin-left: 0;
		margin-bottom: 4.85%;
	}
	.column2 [class^="column-"]:last-child {
		margin-bottom: 0;
	}
	.column2 .column-2 {
    	width: 100%;
    	float: none;
	}
}
/* 20230609追加↑ */
/* 20231016追加↓ */
.text.text-default-notice2 {
	background-color: rgba(239,248,240,0.5);
	margin: 26px 0;
	padding: 20px;
	border: 2px solid #29aa3f;
	font-size: 1.08333em;
	line-height: 1.538;
}
@media screen and (max-width: 667px) {
	.text.text-default-notice2 {
		padding: 20px;
	}
	.text.text-default-notice2 p {
		margin: 26px 0;
		font-size: 13px;
		line-height: 20px;
	}
 }
/* 20231016追加↑ */
